<?php

if (!defined('ABSPATH'))
    exit;

// under wp-content/themes/twentytwentyfive
//  ln -s ../../plugins/compose-ai/template/footer.php .
//  ln -s ../../plugins/compose-ai/template/header.php .
wp_footer();
?>
</body>

</html>